Subject: RE: Java
From: Reid Thompson <[email-masked]>
To: "Brian D. McGrew" <[email-masked]>
Cc: Samuel Thibault <[email-masked]>, [email-masked]
Date: Mon, 11 Jun 2007 14:36:51 -0400
List-Id: <cygwin.cygwin.com>

On Mon, 2007-06-11 at 11:33 -0700, Brian D. McGrew wrote:
> >  What issue(s) are you having with a standard SUN jdk install??
> -----
> 
> None, I was asking if a standard Sun JDK could be installed on cygwin
> and if so, which one?
> 
> -brian

ala, Gordon Prieur, I've used at least 1.4 and 1.5 SUN JDK with cygwin.
I can't recall if I've attempted jni functionality though.  I usually
install the JDK at the root disk level,,, C:\jdk1.4, D:\jdk1.5, etc.
then configure JAVA_HOME etc in .bashrc...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/